package com.taikor.investment.bean;

import java.util.List;

/**
 * 上传的客户
 * Created by Any on 2017/3/30.
 */

public class Customers {
    /**
     * "userID": "sample string 1",
     * "CustomerName": "sample string 2",
     * "Gender": "sample string 3",
     * "Group": "sample string 4",
     * "PhoneNumber": "sample string 5",
     * "PortfolioName": "sample string 6",
     * "Tag": "sample string 7",
     * "Remarks": "sample string 8",
     *  "Products": [
     {
     "ProductID": "sample string 1",
     "ProductName": "sample string 2",
     "PurchaseAmount": 1.0,
     "PurchaseDate": 1,
     "PurchasePoint": 1,
     "ChargeType": 1,
     "TransactionRate": "sample string 3",
     "Dividend": 1,
     "NetWorth": 1.0,
     "TradingShare": 1.0,
     "Proportion": 1.0
     },
     {
     "ProductID": "sample string 1",
     "ProductName": "sample string 2",
     "PurchaseAmount": 1.0,
     "PurchaseDate": 1,
     "PurchasePoint": 1,
     "ChargeType": 1,
     "TransactionRate": "sample string 3",
     "Dividend": 1,
     "NetWorth": 1.0,
     "TradingShare": 1.0,
     "Proportion": 1.0
     }
     ]
     */

    private String UserID;
    private String CustomerName;
    private String Gender;
    private String Group;
    private String PhoneNumber;
    private String PortfolioName;
    private String Tag;
    private String Remarks;
    private List<Products> Products;

    public String getUserID() {
        return UserID;
    }

    public void setUserID(String userID) {
        UserID = userID;
    }

    public String getCustomerName() {
        return CustomerName;
    }

    public void setCustomerName(String customerName) {
        CustomerName = customerName;
    }

    public String getGender() {
        return Gender;
    }

    public void setGender(String gender) {
        Gender = gender;
    }

    public String getGroup() {
        return Group;
    }

    public void setGroup(String group) {
        Group = group;
    }

    public String getPhoneNumber() {
        return PhoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        PhoneNumber = phoneNumber;
    }

    public String getPortfolioName() {
        return PortfolioName;
    }

    public void setPortfolioName(String portfolioName) {
        PortfolioName = portfolioName;
    }

    public String getTag() {
        return Tag;
    }

    public void setTag(String tag) {
        Tag = tag;
    }

    public String getRemarks() {
        return Remarks;
    }

    public void setRemarks(String remarks) {
        Remarks = remarks;
    }

    public List<Products> getProducts() {
        return Products;
    }

    public void setProducts(List<Products> products) {
        Products = products;
    }
}
